@font-face {
  font-family: 'regular';
  src: url('../fonts/DBHelvethaicaX-45Li.eot');
  src: url('../fonts/DBHelvethaicaX-45Li.eot?#iefix') format('embedded-opentype'), url('../fonts/DBHelvethaicaX-45Li.woff2') format('woff2'), url('../fonts/DBHelvethaicaX-45Li.woff') format('woff'), url('../fonts/DBHelvethaicaX-45Li.ttf') format('truetype'), url('../fonts/DBHelvethaicaX-45Li.svg#DBHelvethaicaX-45Li') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bold';
  src: url('../fonts/DBHelvethaicaX-55Regular.eot');
  src: url('../fonts/DBHelvethaicaX-55Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/DBHelvethaicaX-55Regular.woff2') format('woff2'), url('../fonts/DBHelvethaicaX-55Regular.woff') format('woff'), url('../fonts/DBHelvethaicaX-55Regular.ttf') format('truetype'), url('../fonts/DBHelvethaicaX-55Regular.svg#DBHelvethaicaX-55Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fix {
  position: relative;
  bottom: -2px;
}
.fix2 {
  bottom: -2px;
}
.clearfix {
  clear: both;
}
.display-desktop {
  display: none;
}
.display-mobile {
  display: block;
}
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: 'regular';
  font-kerning: normal;
  font-style: normal;
  font-weight: normal;
  color: #333333;
  background-color: #ffffff;
}
html body .container .left-slideRight {
  transform: translateX(0%) !important;
  transition: transform 0.3s ease-in-out;
}
html body .container #left-menu {
  display: block;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 20;
  transform: translateX(-100%);
  transition: transform 0.3s ease-in-out;
}
html body .container #left-menu #left-menu-in {
  width: 100%;
  height: 100%;
  position: relative;
  display: none;
}
html body .container #left-menu #left-menu-in .bg-dim {
  display: none;
  background-color: #000000;
  height: 100%;
  left: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
html body .container #left-menu #left-menu-in #left-menu-main {
  left: 0;
  top: 0;
  width: 650px;
  height: 100%;
  position: relative;
  z-index: 5;
}
html body .container #left-menu #left-menu-in #left-menu-main .left {
  background-color: #e1e1e1;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 114px;
  z-index: 1;
}
html body .container #left-menu #left-menu-in #left-menu-main .left #btn-left-menu-close {
  background-image: url('../images/mobile/btn-left-menu-close.png');
  display: block;
  width: 114px;
  height: 100px;
}
html body .container #left-menu #left-menu-in #left-menu-main .left #btn-home {
  background-image: url('../images/mobile/btn-home.png');
  display: block;
  width: 114px;
  height: 152px;
}
html body .container #left-menu #left-menu-in #left-menu-main .left #btn-icon-app {
  background-image: url('../images/mobile/btn-icon-app.png');
  display: block;
  width: 114px;
  height: 116px;
}
html body .container #left-menu #left-menu-in #left-menu-main .right {
  background-color: #ffffff;
  height: 100%;
  left: 114px;
  position: absolute;
  top: 0;
  width: 536px;
  z-index: 2;
}
html body .container #left-menu #left-menu-in #left-menu-main .right .language {
  height: 116px;
}
html body .container #left-menu #left-menu-in #left-menu-main .right .language a {
  text-decoration: none;
}
html body .container #left-menu #left-menu-in #left-menu-main .right .language a span {
  font-family: 'bold';
  font-size: 48px;
  color: #555555;
}
html body .container #left-menu #left-menu-in #left-menu-main .right .language a.active {
  color: #0079bb;
  text-decoration: underline;
}
html body .container #left-menu #left-menu-in #left-menu-main .right .language a.active span {
  color: #0079bb;
  text-decoration: underline;
  padding: 40px 64px;
  display: inline-block;
}
html body .container #left-menu #left-menu-in #left-menu-main .right ul.list-menu li#list-menu-1 {
  background-image: url('../images/mobile/icon-logo.svg');
  background-position: 57px center;
  background-repeat: no-repeat;
  height: 100px;
}
html body .container #left-menu #left-menu-in #left-menu-main .right ul.list-menu li#list-menu-2 {
  height: 148px;
}
html body .container #left-menu #left-menu-in #left-menu-main .right ul.list-menu li#list-menu-2 a {
  height: 148px;
}
html body .container #left-menu #left-menu-in #left-menu-main .right ul.list-menu li#list-menu-2 a .title {
  color: #0079bb;
  margin-top: 70px;
}
html body .container #left-menu #left-menu-in #left-menu-main .right ul.list-menu li#list-menu-3 a .title {
  color: #0079bb;
}
html body .container #left-menu #left-menu-in #left-menu-main .right ul.list-menu li.list {
  height: 116px;
  width: 536px;
  display: block;
  border-bottom: solid 2px #e1e1e1;
}
html body .container #left-menu #left-menu-in #left-menu-main .right ul.list-menu li.list a {
  display: block;
  height: 116px;
  width: 536px;
  text-decoration: none;
}
html body .container #left-menu #left-menu-in #left-menu-main .right ul.list-menu li.list a .title {
  font-family: 'bold';
  font-size: 48px;
  color: #555555;
  margin: 38px 0 0 57px;
  float: left;
}
html body .container #top-menu-mobile {
  background-color: #ffffff;
  border-bottom: solid 1px #ebebeb;
  height: 100px;
  left: 0;
  position: fixed;
  top: 0;
  transform: translateY(0%);
  transition: transform 0.1s ease-in-out;
  width: 100%;
  z-index: 10;
  /*
                .btn-goto-home{
                    background-image: url('../images/mobile/logo.svg');
                    height: 100px;
                    top: 0;
                    right: 0;
                    width: 100%;
                    z-index: 0;
                }
                */
}
html body .container #top-menu-mobile a {
  background-position: center center;
  background-repeat: no-repeat;
  height: 100px;
  display: block;
  position: absolute;
}
html body .container #top-menu-mobile .btn-goto-home {
  background-image: url('../images/desktop/home/icon-logo.svg');
  background-size: 80px 80px;
  height: 100px;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 0;
}
html body .container #top-menu-mobile .btn-open-topmenu {
  background-image: url('../images/mobile/btn-open-topmenu.png');
  top: 0;
  left: 0;
  width: 100px;
  z-index: 2;
}
html body .container #top-menu-mobile .btn-download {
  background-image: url('../images/mobile/btn-download.png');
  height: 100px;
  top: 0;
  right: 0;
  width: 234px;
  z-index: 3;
}
html body .container .header-is-visible {
  transform: translateY(-100%) !important;
}
html body .container .sec {
  position: relative;
}
html body .container #sec-breadcrumb {
  margin-top: 110px;
  padding: 16px 28px;
}
html body .container #sec-breadcrumb ul li {
  background-image: url(../images/mobile/arrow-breadcrumb.svg);
  background-position: center right;
  background-repeat: no-repeat;
  float: left;
  padding-right: 50px;
  margin-right: 10px;
}
html body .container #sec-breadcrumb ul li a {
  color: #898989;
  font-size: 38px;
  display: inline-block;
  text-decoration: none;
}
html body .container #sec-breadcrumb ul li a:hover {
  text-decoration: inherit;
}
html body .container #sec-breadcrumb ul li.last {
  font-family: 'bold';
  background: none;
}
html body .container .sec-footer {
  width: inherit;
  margin: inherit;
  padding: 70px 0;
}
html body .container .sec-footer .sec-in {
  text-align: center;
  padding: 30px 0;
}
html body .container .sec-footer .sec-in .desktop-left .description {
  font-family: 'bold';
  font-size: 52px;
  margin: 60px 0 0 0;
}
html body .container .sec-footer .sec-in .desktop-left .line .btn-sec13 {
  width: 63px;
  height: 63px;
  display: inline-block;
  margin: 0 16px;
}
html body .container .sec-footer .sec-in .desktop-left .line1 {
  margin-top: 70px;
}
html body .container .sec-footer .sec-in .desktop-left .line1 #iconCall-secFooter {
  background-image: url(../images/mobile/home/iconCall-secFooter.svg);
  background-size: 320px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 320px;
  height: 80px;
  margin: 0 auto;
}
html body .container .sec-footer .sec-in .desktop-right .line .btn-sec13 {
  width: 63px;
  height: 63px;
  float: left;
  display: inline-block;
  margin: 0 16px;
}
html body .container .sec-footer .sec-in .desktop-right .line #btn-sec13-2 {
  background-image: url('../images/mobile/icon-footer1.svg');
}
html body .container .sec-footer .sec-in .desktop-right .line #btn-sec13-3 {
  background-image: url('../images/mobile/icon-footer2.svg');
}
html body .container .sec-footer .sec-in .desktop-right .line #btn-sec13-4 {
  background-image: url('../images/mobile/icon-footer3.svg');
}
html body .container .sec-footer .sec-in .desktop-right .line #btn-sec13-5 {
  background-image: url('../images/mobile/icon-footer4.svg');
}
html body .container .sec-footer .sec-in .desktop-right .line #btn-sec13-6 {
  background-image: url('../images/mobile/icon-footer5.svg');
}
html body .container .sec-footer .sec-in .desktop-right .line #btn-sec13-7 {
  background-image: url('../images/mobile/icon-footer6.svg');
}
html body .container .sec-footer .sec-in .desktop-right .line .line3-in {
  width: 570px;
  margin: 0 auto;
}
html body .container .sec-footer .sec-in .desktop-right .line2 {
  margin-top: 82px;
  font-size: 48px;
}
html body .container .sec-footer .sec-in .desktop-right .line3 {
  margin-top: 57px;
}
html body .container .sec-footer .sec-in .desktop-right .line4 {
  margin-top: 52px;
  font-size: 38px;
}
